{
    "key": "group_5683f8eeed023",
    "title": "Social Accounts",
    "fields": [
        {
            "key": "field_5683f903222cc",
            "label": "URL Facebook",
            "name": "facebook",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.facebook.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f927222cd",
            "label": "URL Twitter",
            "name": "twitter",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.twitter.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f936222ce",
            "label": "URL Google+",
            "name": "google",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "plus.google.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f947222cf",
            "label": "URL YouTube",
            "name": "youtube",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.youtube.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f967222d0",
            "label": "URL Vimeo",
            "name": "vimeo",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.vimeo.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f970222d1",
            "label": "URL Instagram",
            "name": "instagram",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.instagram.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f984222d2",
            "label": "URL Linkedin",
            "name": "linkedin",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.linkedin.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f994222d3",
            "label": "URL Pinterest",
            "name": "pinterest",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.pinterest.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5683f9a4222d4",
            "label": "URL Flickr",
            "name": "flickr",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "www.flickr.com\/...",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "theme-social-account"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 0,
    "description": "",
    "modified": 1459431401
}